.post-option {
	display: flex;
	background-color: #fff;
	margin-top: 17px;
	margin-bottom: 17px;
	cursor: pointer;
}

.post-option-img {
	height: 24px;
	width: 24px;
	object-fit: contain;
}

.post-option-img-container {
	margin-right: 13px;
}

.post-option-text {
	color: #343434;
	line-height: 1.57;
	font-family: RobotoRegular;
	font-size: 14px;
}